CFD Online Logo CFD Online URL
www.cfd-online.com
[Sponsors]
Home > Forums > Mesh Generation & Pre-Processing Software > enGrid

Cannot install enGrid

Register Blogs Members List Search Today's Posts Mark Forums Read

Reply
 
LinkBack Thread Tools Search this Thread Display Modes
Old   March 29, 2018, 07:54
Default Cannot install enGrid
  #1
Senior Member
 
aerospain
Join Date: Sep 2009
Location: Madrid, Spain
Posts: 149
Rep Power: 12
aerospain is on a distinguished road
Send a message via Skype™ to aerospain
I'm following the instruction in this url

LINK

And, cannot excute enGrid at all ...

Error message, when executing ~/Software/engrid/src/start_engrid.bash, or ~/Software/engrid/run.bash, which is called by the command 'engrid' after running '~/Software/engrid/setup_ubuntu.bash' as sudo ???

~/Software/engrid/src/engrid: No such file or directory

Any help, please??

C.

Last edited by aerospain; April 11, 2018 at 15:06.
aerospain is offline   Reply With Quote

Old   April 5, 2018, 02:55
Default
  #2
Super Moderator
 
Oliver Gloth
Join Date: Mar 2009
Location: Todtnau, Germany
Posts: 121
Rep Power: 13
ogloth is on a distinguished road
Hello,

I cannot see any URL in your post...

Anyway, currently the best way to install enGrid is to compile the master branch from GitHub. Very brief instructions can be found here:
https://github.com/enGits/engrid/blob/master/README.md

A new clean release would be nice, but unfortunately we don't really have the time/funding for this at the moment. Having said that, please try to install with the instructions above and let mw know if you run into problems during installation or usage.

Best regards,
Oliver
ogloth is offline   Reply With Quote

Old   April 11, 2018, 15:08
Default
  #3
Senior Member
 
aerospain
Join Date: Sep 2009
Location: Madrid, Spain
Posts: 149
Rep Power: 12
aerospain is on a distinguished road
Send a message via Skype™ to aerospain
Thanks Oliver,

I have edited my previous post, showing the link now.

The instructions you sent me are for Ubuntu previous to 17.10. And, I had to install Qt5 for ParaView, and other software.

Will it be a problem to have Qt4 installed as well?

cheers!
aerospain is offline   Reply With Quote

Old   April 16, 2018, 05:18
Default
  #4
Super Moderator
 
Oliver Gloth
Join Date: Mar 2009
Location: Todtnau, Germany
Posts: 121
Rep Power: 13
ogloth is on a distinguished road
Having Qt4 and 5 on the same system should be possible.
ogloth is offline   Reply With Quote

Old   April 16, 2018, 06:06
Default
  #5
Senior Member
 
aerospain
Join Date: Sep 2009
Location: Madrid, Spain
Posts: 149
Rep Power: 12
aerospain is on a distinguished road
Send a message via Skype™ to aerospain
Thanks ogloth!!
aerospain is offline   Reply With Quote

Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are Off
Pingbacks are On
Refbacks are On


Similar Threads
Thread Thread Starter Forum Replies Last Post
Towards a new release ogloth enGrid 11 March 27, 2016 12:14
error make SU2 4.0.1 Heathckliff SU2 Installation 2 November 9, 2015 05:48
enGrid on Mac OS KateEisenhower enGrid 5 July 15, 2015 05:48
unable to install openfoam 1.7 using apt-get maazhmd OpenFOAM Installation 7 July 24, 2011 11:18
How to Install OpenFOAM on 64 Ubuntu 9.04 hansel OpenFOAM Installation 62 March 19, 2010 14:43


All times are GMT -4. The time now is 14:51.